@charset "shift_jis";
/* CSS Document */

/* contents setting
------------------------- */

h3 {
    font-size: 153.9%;
    margin-bottom: 0;
}

/* ���X�g�\�� */

#contents_main p.sup,
#contents_main li.sup {
	margin-bottom: 6px;
	padding-left: 1.0em;
	text-indent: -1.0em;
}

#contents_main .sup{
	color: #666;
}

/* ��M���x */

#contents_main #sens {
	position: absolute;	
	right: 0;
}

#contents_main #sens #sens_btn {
	position: absolute;	
	right: 0;
}

#contents_main #sens .sens_txt {
	position: absolute;	
	top: 34px;
	right: 0;
	display: none;
	z-index: 100;
}

/*  mainv ���C���C���[�W
------------------------- */
#contents_main #mainv {
	height: 350px;
}

/* column */

#contents_main .column {
	margin-bottom: 45px;
}

#contents_main .s_column {
	margin-bottom: 30px;
}

/* ------------- fn_page_nav */

#contents_main .fn_page_nav {
	padding-top: 5px;
	padding-bottom: 20px;
}

#contents_main .fn_page_nav li  {
	float: left;
	margin-right: 4px;
}

#contents_main .fn_page_nav li a  {
	padding: 6px 10px;
	border: 1px solid #aad2eb;
	border-radius: 4px;		/* CSS3���� */
	-webkit-border-radius: 4px;	/* Safari,Google Chrome�p */
	-moz-border-radius: 4px;	/* Firefox�p */
}

#contents_main .fn_page_nav li a.on  {
	background-color: #d5e9f5;
	text-decoration: none;
}

/* c01 */

#contents_main #c01 {
	padding-top: 15px;
	border-left: 4px solid #c10000;
	border-right: 4px solid #c10000;
	border-bottom: 4px solid #c10000;
	
	-webkit-border-bottom-right-radius: 6px;
	-webkit-border-bottom-left-radius: 6px;
	-moz-border-radius-bottomright: 6px;
	-moz-border-radius-bottomleft: 6px;
	border-bottom-right-radius: 6px;
	border-bottom-left-radius: 6px;
}

#contents_main #c01 h3 {
	overflow: visible;
}

#contents_main #c01 h4 {
	float: left;
	width: 80px;
	padding-left: 21px;
}

#contents_main #c01 h4 img {
	margin-bottom: 4px;
}

#contents_main #c01 .r_column {
	float: right;
	width: 560px;
	padding-right: 21px;
}

#contents_main #c01 .r_column h5 {
	margin-bottom: 15px;
}

#contents_main p {
	margin-bottom: 10px;
	font-size: 93%;
}

#contents_main #c01 li {
	font-size: 93%;
}

#contents_main p.sup {
	color: #666;
	margin-top: -5px;
}

#contents_main p.pic {
	margin-top: 5px;
	margin-bottom: 0;
}

#contents_main em {
	color: #cc0000;
}

/* -----�@c01_01�i���J������j */

#contents_main #c01_01 {
	margin-bottom: 20px;
}

#contents_main #c01_01 h4 {
	float: left;
	width: 295px;
	padding-left: 21px;
}

#contents_main #c01_01 .r_column {
	float: right;
	width: 356px;
	padding-right: 21px;
}

/* -----�@c01_02�@��؂�� */

#contents_main #c01_02 {
	border-top: 1px solid #ecb2b2;
	padding-top: 20px;
}

/* -----�@c01_04�i�I�[�r�X���P�[�V�����K�C�h�j */

#contents_main #c01_04 {
	background: url(../img/idx_c01_04_img01.gif) 505px 0 no-repeat;
}

/* c02 */

#contents_main #c02 {
	border: 4px solid #dedede;
}

#contents_main #c02 h4 {
	margin: 21px 0 0 21px;
}

#contents_main #c02 ul {
	margin: 17px 0 21px 24px;
}

#contents_main #c02 li {
	display: inline;
}

/* c03 */

#contents_main #c03 {
	padding-top: 15px;
	border-left: 4px solid #c29f3c;
	border-right: 4px solid #c29f3c;
	border-bottom: 4px solid #c29f3c;
	background: url(../img/idx_c03_bg.jpg) top right no-repeat;
	
	-webkit-border-bottom-right-radius: 6px;
	-webkit-border-bottom-left-radius: 6px;
	-moz-border-radius-bottomright: 6px;
	-moz-border-radius-bottomleft: 6px;
	border-bottom-right-radius: 6px;
	border-bottom-left-radius: 6px;
}

#contents_main #c03 .s_column {
	margin: 0 21px 21px 21px;
	padding-top: 21px;
	border-top: 1px solid #ede2c4;
}

#contents_main #c03 #c03_01 {
	padding-top: 0;
	border-top: none;
}

#contents_main #c03 h4 {
	margin-bottom: 15px;
}

#contents_main #c03 p {
	margin-bottom: 10px;
	font-size: 93%;
}

#contents_main #c03 p.sup {
	margin-top: -5px;
}

